{erl_opts, [debug_info]}.

{deps, []}.

{plugins, [rebar3_hex]}.

{profiles,
 [{test,
   [{deps,
     [{jsx,
       {git,
        "https://github.com/talentdeficit/jsx.git",
        {tag, "2.8.0"}}},
      {enacl,
       {git,
        "https://git.qpq.swiss/QPQ-AG/enacl.git",
        {ref, "4eb7ec70084ba7c87b1af8797c4c4e90c84f95a2"}}}]}]}]}.

{xref_checks, [undefined_function_calls, undefined_functions,
               locals_not_used, deprecated_function_calls, deprecated_functions]}.

{dialyzer, [{warnings, [unknown]}]}.

